<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./style/reset.css">
    <link rel="stylesheet" href="./style/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>

<body class="body container">
<header>
    <h1 class="header-logo">Ra<span class="color_blue">mda.js</span></h1>
    <nav class="header-nav">
        <ul class="nav">
            <li class="nav-item"><a class="nav-link" href="#">Functional Programming</a></li>
            <li class="nav-item"><a class="nav-link" href="#">Ramda</a></li>
            <li class="nav-item"><a class="nav-link" href="#">Fantasy Land Spec</a></li>
            <li class="nav-item border-right"><a class="nav-link" href="#">Node.js for all</a></li>

        </ul>
    </nav>


</header>
<main class="main">
    <aside>
        <nav class="left-nav">
            <ul class="left-nav-items">
                <li class="left-nav-item"><a class="left-link" href="#">Ramda</a></li>
                <li class="left-nav-item"><a class="left-link" href="#">Why Ramda?</a></li>
                <li class="left-nav-item"><a class="left-link" href="#">What's Different?</a></li>
                <li class="left-nav-item"><a class="left-link" href="#">Introductions</a></li>
                <li class="left-nav-item"><a class="left-link" href="#">Philosophy</a></li>

            </ul>
        </nav>

    </aside>
    <div class="content">
        <img class="image" src="./img/ramda.png" alt="ramda">
        <p class="content-text">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный
            текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI
            века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла»,
            написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду
            МакКлинтоку. </p>
        <p class="content-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor
            incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco
            laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit
            esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa
            qui officia deserunt mollit anim id est laborum.</p>
    </div>


</main>
<footer class="footer">
    <nav class="footer-nav">
        <ul class="footer-nav-items">
            <li class="footer-nav-item"><a class="footer-link" href="#">Ramda</a></li>
            <li class="footer-nav-item"><a class="footer-link" href="#">Why Ramda?</a></li>
            <li class="footer-nav-item"><a class="footer-link" href="#">What's Different?</a></li>
            <li class="footer-nav-item"><a class="footer-link" href="#">Introductions</a></li>
            <li class="footer-nav-item"><a class="footer-link" href="#">Philosophy</a></li>

        </ul>

    </nav>
    <p class="footer-text">Copyright © 2018</p>
</footer>

</body>
</html>